Subject: RE: Training.
From: "Matthew Broadley (MAEY)" <[email-masked]>
To: Sonomi Ohashi <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 20 Jul 2020 00:01:47 +0000

Good morning,

We will have a training session at 1pm. I’ll send you an invite.

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692948150&sdata=XjWLqklzZEKLrK6ZqSHW%2FAEGwFdmEnrHc82b8LxlrY8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=oYktpe231MH%2FTSdVl6rz4Dpws3B1uAk3rK6kz7RDKMM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=xw%2Bya%2BSYeRRoMLJ2YB5dU3caenCMvB%2BUY7YzlK1Ixu4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cmaey%40eposaudio.com%7Cbdbe0648a83a451423de08d7bb2a4dac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183662692958145&sdata=SegwJbRpgJa6gjLrHMG9F8%2F6SEAnm1H2NhFNdT%2FKGnU%3D&reserved=0>

From: Sonomi Ohashi <[email-masked]>
Sent: Monday, 20 July 2020 9:12 AM
To: Matthew Broadley (MAEY) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: Training.

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Good moning Matther and Pritish,

Sorry for delaying inform you about progress.
Last Friday, I reviewed modules I have done and watched some YouTube to reviewing products.
Around 18.00, I spoke to Sara and she advised to read and go through Zendesk KB.  https://eposaudio.zendesk.com/hc/en-us<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us&data=02%7C01%7Cmaey%40eposaudio.com%7C2dde206932614310bcf808d82c392641%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637307971263400875&sdata=ratWokngps%2FEavPC2mNdcLOwjR0Gn%2BbHZtnwo1YiqmA%3D&reserved=0>

There are so many information and was not able to go through all yet.
If Matthew is still busy, I am happy to continue self studying with KB.

best regards,

Sonomi Ohshi

----- 元のメッセージ -----
差出人: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
宛先: sonomi ohashi <[email-masked]<mailto:[email-masked]>>, Pritish Nandi <[email-masked]<mailto:[email-masked]>>
送信済み: Thu, 16 Jul 2020 16:10:39 -0700 (MST)
件名: Training.

@font-face
{font-family:"Cambria Math";
panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
{font-family:Calibri;
panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
{font-family:"Segoe UI";
panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
{font-family:"Segoe UI Semibold";
panose-1:2 11 7 2 4 2 4 2 2 3;}

p.MsoNormal, li.MsoNormal, div.MsoNormal
{margin:0cm;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri",sans-serif;
mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
{mso-style-priority:99;
color:#0563C1;
text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
{mso-style-priority:99;
color:#954F72;
text-decoration:underline;}
p.msonormal0, li.msonormal0, div.msonormal0
{mso-style-name:msonormal;
mso-margin-top-alt:auto;
margin-right:0cm;
mso-margin-bottom-alt:auto;
margin-left:0cm;
font-size:11.0pt;
font-family:"Calibri",sans-serif;}
span.EmailStyle18
{mso-style-type:personal-compose;
font-family:"Calibri",sans-serif;
color:windowtext;}
.MsoChpDefault
{mso-style-type:export-only;
font-size:10.0pt;}
@page WordSection1
{size:612.0pt 792.0pt;
margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
{page:WordSection1;}
-->
Hi all,

Please use this link instead. New starting time of 10am AEST.
________________________________________________________________________________
Join
Microsoft Teams Meeting<https://eur01.safelinks.protection.outlook.com/ap/t-59584e83/?url=https%3A%2F%2Fteams.microsoft.com%2Fl%2Fmeetup-join%2F19%253ameeting_YjIwMmRiMmQtNzc5YS00MWFhLWFjNjctYjNiZjY5OTg4ODc1%2540thread.v2%2F0%3Fcontext%3D%257b%2522Tid%2522%253a%25229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%2522%252c%2522Oid%2522%253a%25222c524c38-28cc-4541-8e26-1d38f2df7c22%2522%257d&data=02%7C01%7Cmaey%40eposaudio.com%7C2dde206932614310bcf808d82c392641%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637307971263400875&sdata=W%2BN0NbsojonEwjeK%2BsUCsC%2Fpd3HEU4DiWZP5cEpOneM%3D&reserved=0>
Learn more about Teams<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FJoinTeamsMeeting&data=02%7C01%7Cmaey%40eposaudio.com%7C2dde206932614310bcf808d82c392641%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637307971263410869&sdata=IZRR8z90P0yt3D5%2BBNWWfEyWGSPeU2OhUy5G0iMTdmQ%3D&reserved=0> |
Meeting options<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fteams.microsoft.com%2FmeetingOptions%2F%3ForganizerId%3D2c524c38-28cc-4541-8e26-1d38f2df7c22%26tenantId%3D9bf8c7a8-e008-49a7-9e43-ab76976c4bf8%26threadId%3D19_meeting_YjIwMmRiMmQtNzc5YS00MWFhLWFjNjctYjNiZjY5OTg4ODc1%40thread.v2%26messageId%3D0%26language%3Den-US&data=02%7C01%7Cmaey%40eposaudio.com%7C2dde206932614310bcf808d82c392641%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637307971263410869&sdata=2a74g4zyhpFnuY29%2FwDw%2F6Uf5vHqTcU88%2FbaA0fOMkI%3D&reserved=0>
________________________________________________________________________________